﻿header.header-navigation .az_logo {
    font-family: 'Georgia', sans-serif !important;
    display: inline-block;
    background: #c10000;
    background: -moz-linear-gradient(45deg, #c10000 0%, #c10000 36%, #db0303 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, #c10000), color-stop(36%, #c10000), color-stop(100%, #db0303));
    background: -webkit-linear-gradient(45deg, #c10000 0%, #c10000 36%, #db0303 100%);
    background: -o-linear-gradient(45deg, #c10000 0%, #c10000 36%, #db0303 100%);
    background: -ms-linear-gradient(45deg, #c10000 0%, #c10000 36%, #db0303 100%);
    background: linear-gradient(45deg, #c10000 0%, #c10000 36%, #db0303 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c10000', endColorstr='#db0303', GradientType=1);
    border-radius: 4px;
    padding: 16px 14px 19px 14px;
	padding: 16px 15px;
    color: #ffffff;
    font-weight: bold;
    font-size: 20px;
    text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 2px;
    line-height: 1em;
    position: relative;
    z-index: 1;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    -webkit-filter: drop-shadow(0 1px 2px rgba(0, 0, 0, 0.24));
    filter: drop-shadow(0 1px 2px rgba(0, 0, 0, 0.24));
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=0, OffY=2, Color='#444')";
    filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=0, OffY=2, Color='#444')";
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
	text-decoration: none;
}
header.header-navigation .az_logo:hover{ 
	color: #fff !important;
	text-decoration: none !important;
}
header.header-navigation .az_logo:after {
    content: '';
    width: 0;
    height: 0;
    border: 20px solid transparent;
    position: absolute;
    bottom: -12px;
    border-top: 24px solid #c10000;
    left: 20px;
    transform: rotate(60deg);
    z-index: -1;
    width: 20px;
    height: 30px;
    border: none;
    background: #c10000;
}

header.header-navigation{
	width: 100%;
	max-width: 100%;
	display: flex;
	background: #343434;
	flex-direction: column;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
    color: #454545;
    font-family:'Roboto', Arial,sans-serif;
    background: #f0f0f0;
	font-size: 16px;
}
header.header-navigation .container-fluid{
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
}
header.header-navigation .container-fluid.nav-secondary{
	background: #ffffff;
}
header.header-navigation .container-fluid.nav-primary{
    background: #434343;
    border-bottom: 2px solid #c10000;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

header.header-navigation .container-fluid .container{
	max-width: 1280px;
	width: 100%;
	display: flex;
	margin: 0 auto;
}
header.header-navigation .nav-heading{
	display: flex;
	align-items: center;
	padding: 5px 0;
}
header.header-navigation .nav-heading .nav-slogen{
	font-weight: 100;
	font-size: 1em;
	text-transform: uppercase;
	margin: 0;
	margin-left: 15px;
}
header.header-navigation .container-fluid.nav-secondary .nav-user{
	margin-left: auto;
	display: flex;
	align-items: center;
    position: relative;
}
.nav-user .alarm {
    position: absolute;
    z-index: 1010;
    right: 0;
    left: auto;
    top: 100%;
    height: auto;
    font-size: 1em;
    font-weight: 100;
    width: auto;
    padding: 10px 25px 10px 5px;
}
.alarm .nav-btn_profile {
    display: none;
}
header.header-navigation #menu_toggle, header.header-navigation .hamburger{
    display: none;
}
.mobile-header-search-toggle,#mobile-header-search-toggle,.mobile-header-search-indicator{
    display: none;
}
header.header-navigation .container-fluid.nav-primary .nav-menu{

}
header.header-navigation .container-fluid.nav-primary .nav-menu .nav-user{
    display: none;
}
header.header-navigation .container-fluid.nav-primary .nav-menu ul{
	display: flex;
	list-style-type: none;
	margin: 0;
	padding: 0;	
}
header.header-navigation .container-fluid.nav-primary .nav-menu ul li{
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
	background: transparent;
}
header.header-navigation .container-fluid.nav-primary .nav-menu ul li a{
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 300;
	padding: 15px 10px;
	display: inline-flex;
	font-size: 15px !important;
	transition: all .3s ease-in-out;
    border-right: 1px solid rgba(0,0,0,0.5);
    text-align: center;
    height: 100%;
    box-sizing: border-box;
    align-items: center;
}
header.header-navigation .container-fluid.nav-primary .nav-menu ul li a:hover,
header.header-navigation .container-fluid.nav-primary .nav-menu ul li a:focus,
header.header-navigation .container-fluid.nav-primary .nav-menu ul li a:active,
header.header-navigation .container-fluid.nav-primary .nav-menu ul li a[data-active="True"],
header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul li a :hover,
header.header-navigation .container-fluid.nav-primary .nav-menu ul li:hover a{
	background: rgba(0,0,0,0.7);
	text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
}
header.header-navigation .container-fluid.nav-primary .nav-menu ul li:hover  ul li a{
	background: rgba(0,0,0,0);
}
header.header-navigation .container-fluid.nav-primary .nav-menu ul li:first-child a{
	/*padding-left: 0;*/
}
header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul{ 
	min-width: 100%;
	padding: 0px 0;
	position: absolute;

	z-index: 100;
	top: calc(100% + 20px);
	transition: all .2s 	cubic-bezier(.73,.32,.34,1.5);
	visibility: hidden;
	opacity: 0;
	display: flex;
	flex-direction: column;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.08), 0 3px 6px rgba(0, 0, 0, 0.14);	
}
header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul:before{

}
header.header-navigation .container-fluid.nav-primary .nav-menu ul li:hover ul{
	visibility: visible;
	opacity: 1;
	top: 100%;
}
header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul li{ 
	background: rgba(67,67,67,0.95);
}
header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul li:first-of-type {
    margin-top: 2px;
}
header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul li a{
	white-space:nowrap;
	padding:8px 10px;
	width: 100%;
	display: inline-block;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	box-sizing: border-box;
    text-align: left;
}
header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul li a.submenu-important{
    font-weight: 900!important;
}
header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul li a.submenu-parent{
    font-weight: 900!important;
}
header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul li a.submenu-child{
    padding-left: 20px;
}
header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul li a.submenu-child:before{
    content: ' \25CF';
}
header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul li a.submenu-child.submenu-child_nolist:before{
    content: ''!important;

}
header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul li:first-child a{
	padding-left: 10px;
}
header.header-navigation .sr-only{
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}
.wrapper header.header-navigation .material-icons{
	font-size: 1.4em;
    top: 0;
}

header.header-navigation .nav-btn{
	display: inline-flex;
	align-items: center;
	background: #c00b11;
	color: #ffffff !important;
	font-size: .9em;
	text-decoration: none;
	padding: 10px;
	outline: none;
	border: 1px solid rgba(0,0,0,0.05);
	box-shadow: 0 0 0 rgba(0,0,0,0);
	transition: all .2s ease-in-out;
	box-sizing: border-box;	
}
header.header-navigation .nav-btn:hover{
	border: 1px solid rgba(0,0,0,0.1);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
	text-decoration: none !important;
}
header.header-navigation .nav-btn.nav-btn_signup,
header.header-navigation .nav-btn.nav-btn_search,
header.header-navigation .nav-btn.nav-btn_profile{
	background: #51aace;
	margin: 0 5px;
}

header.header-navigation .nav-btn.nav-btn_exit{
	margin: 0 6px 0 0;
	background: #434343;
}
header.header-navigation .nav-btn.nav-btn_subscribe {
    margin: 0 6px 0 0;
}
header.header-navigation .nav-btn.nav-btn_search{
	margin: 0;
	font-size: 1.1em;
	cursor: pointer;
}
header.header-navigation .nav-btn.nav-btn_profile{
	margin: 0;
	color: #fff !important;
    background: transparent;
	position: relative;
	max-height: 42px;
    height: 42px;
    border: none;
	padding-left: 40px;
    padding-right: 40px;
    margin-left: 5px;
}
header.header-navigation .nav-btn.nav-btn_profile.has-badge{
	margin-right:6px;	
}
header.header-navigation .nav-btn.nav-btn_profile i{
	font-size: 1.4em;
	margin-right: 5px;
}
header.header-navigation .nav-btn.nav-btn_profile.logged-in{
   
}
header.header-navigation .nav-btn .nav-btn_logged-in-icon{
	position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    background: #51aace;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff !important;
}
header.header-navigation .nav-btn.nav-btn_profile .logged-in_text{
	display: flex;
	flex-direction: column;
}
header.header-navigation .nav-btn.nav-btn_profile .logged-in_text span{ 
	font-size: .7em;
}
header.header-navigation .nav-btn.nav-btn_profile:before{ 

}
header.header-navigation .nav-btn.nav-btn_profile span.badge {
    position: absolute;
    top: -7px;
    right: -3px;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #d50e14;
    color: #fff;
    font-size: .75em;
    display: flex;
    align-items: center;
    justify-content: center;
	box-shadow: 0px 1px 4px rgba(0,0,0,0.4);
}
header.header-navigation .nav-btn i{
	margin-right: 5px;
}
header.header-navigation .nav-btn.nav-btn_exit i{ 
	margin-right: 0;
	margin-left: 6px;
}
header.header-navigation .nav-btn.nav-btn_search i{ 
	margin: 0;
    font-size: 1em;
}
header.header-navigation .nav-search{
	margin: 0;
	display: flex;
}
header.header-navigation .nav-search input{
	border: 1px solid rgba(0,0,0,0.2);
	border-right: none;
	padding: 11px;
	height: 42px;
    box-sizing: border-box;
    font-size: .95em;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
#footerwrapper #footer{
    max-width: 1280px;
    box-sizing: border-box;
    display: flex;
}
#footerwrapper #footer #copyright{
    margin-left: auto;
}
header.header-navigation .container-fluid.nav-primary .nav-menu ul li a[href*=\#]:not(.menu-newsletter) {
    cursor: default;
}
@media screen and (max-width: 1280px)  and (min-width: 990px){
    header.header-navigation .container-fluid.nav-secondary {
        margin: 0 20px;
        width: calc(100% - 40px);
    }
}
@media screen and (max-width: 1100px) {
    #footerwrapper #footer{
        height: auto;
        flex-wrap: wrap;
        justify-content: center;
    }
    #footerwrapper #footer #copyright{
        margin-left: unset;
    }
}
@media screen and (min-width: 1px) and (max-width: 990px){
    #pagewrapper{
        margin-top: 64px;
    }
	header.header-navigation input[type="checkbox"]{
		display: none;
	}
	header.header-navigation label.hamburger{
        position: absolute;
        top: 0;
        left: 0;
        width: 50px;
        height: 100%;
        right: 0;
        margin-top: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        font-size: 1.9em;
        line-height: 100%;
	}
    header.header-navigation label.hamburger span{
        display: inline-flex;
    }
    header.header-navigation label.hamburger .mobile-nav-close{
        display: none;
    }
    header.header-navigation input[type="checkbox"]:checked ~ .container-fluid.nav-primary{
        left: 0;
    }

    header.header-navigation input[type="checkbox"]:checked ~ .nav-secondary .mobile-nav-open{
        display: none;
    }
    header.header-navigation input[type="checkbox"]:checked ~ .nav-secondary .mobile-nav-close{
        display: block;
    }
    header.header-navigation .container-fluid.nav-secondary{
        background: #434343;
        border-bottom: 2px solid #c10000;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
        margin: 0;
        width: 100%;
    }   
    header.header-navigation .nav-heading{
        position: relative;
        z-index: 100;
    }
    header.header-navigation .container-fluid.nav-primary{
        position: fixed;
        top: 64px;
        left: -100%;
        height: calc(100% - 64px);
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        width: 100%;
        display: block;
        transition: all .2s ease-in-out;
        background: #f4f4f4;
        background: #464646;
        z-index: 20;
        padding: 0px;
        box-sizing: border-box;
    }
    header.header-navigation .container-fluid.nav-primary .nav-menu ul{
        flex-direction: column;
    }
    .nav-menu{
        width: 100%;
    }
    header.header-navigation .container-fluid.nav-primary .nav-menu ul li a{
        white-space: inherit;
        width: 100%;
        height: auto;
        text-align: center;
        display: block;
        border-bottom: 1px solid rgba(0,0,0,0.3);
        padding: 10px;
        font-weight:900;
        padding-left: 35px;
    }
    header.header-navigation .nav-btn.nav-btn_exit i{
        margin-left: 0;
    }
    header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul li a{
        font-weight:300;
        font-size: 14px !important;
    }
    header.header-navigation .container-fluid.nav-primary .nav-menu ul li a[data-active="True"]{
        background: inherit;
        text-shadow: inherit;
    }
    header.header-navigation .container-fluid.nav-secondary .nav-user a{
        display: none;
    }
    header.header-navigation .container-fluid.nav-secondary .nav-user .alarm a{
        display: inherit;
    }
    header.header-navigation .container-fluid.nav-secondary .nav-user{
        margin-left: unset;
        position: static;
    }
    header.header-navigation .container-fluid.nav-secondary .nav-user{
        /*display: none;*/
    }

    header.header-navigation .nav-heading{
        margin: 0 auto;
    }
    header.header-navigation .nav-heading .nav-slogen{
        display: none;
    }
    header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul{
        position: static !important;
        visibility: visible;
        opacity: 1;
        box-shadow: none;
        background: rgba(0,0,0,0.7);
        position: relative;
    }
    header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul li{
        background: rgba(0,0,0,0.7);
        border-bottom: 1px solid rgba(255,255,255,0.3);
        position: relative;

    }
    header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul li:first-of-type:after {
        position: absolute;
        top: -80%;
        content: 'expand_more';
        left: 10px;
        font-family: 'Material Icons';
        font-weight: normal;
        font-style: normal;
        font-size: 1em;
        line-height: 1;
        letter-spacing: normal;
        text-transform: none;
        display: inline-block;
        white-space: nowrap;
        word-wrap: normal;
        direction: ltr;
        -webkit-font-feature-settings: 'liga';
        -webkit-font-smoothing: antialiased;
        color: #fff;
    }
    header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul li:before {
        content: '';
        position: absolute;
        left: 30px;
        top: 50%;
        transform: translateY(-50%);
        width: 6px;
        height: 6px;
        color: #fff;
        display: block;
        z-index: 10;
        background: #d30d14;
        border-radius: 2px;
    }
    header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul li a,header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul li:first-child a {
        text-align: left;
        padding-left: 50px;
        white-space: normal;
    }

    header.header-navigation .container-fluid.nav-primary .nav-menu .nav-user{
        display: flex;
        flex-direction: column;
        padding:30px 15px;
        border-bottom: 2px solid rgba(0,0,0,0.3);
    }

    header.header-navigation .container-fluid.nav-primary .nav-menu .nav-user .nav-btn{
        position: relative;
        margin: 5px 0 !important;
        border-radius: 3px;
        text-align: center;
        justify-content: center;
        border: 1px solid rgba(0,0,0,0.5);
        border-bottom: 3px solid rgba(0,0,0,0.5);
    }

    header.header-navigation .container-fluid.nav-primary .nav-menu .nav-user .nav-btn i{
        position: absolute;
        left: 10px;
        top: 50%;
        transform: translateY(-50%);
        border-right: 1px solid rgba(0,0,0,0.1);
        padding-right: 10px;
        height: 100%;
        display: flex;
        align-items: center;
    }

    header.header-navigation .nav-search{
        /*position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
        z-index: 100;*/
    }
    header.header-navigation .az_logo{
        right: -30px;
    }
	.nav-search {
		position: absolute;
		height: 45px;
		right: -250px;
		top: 50%;
        transform: translateY(-50%);
		width: 250px;
		margin-bottom: 0;
		transition: all .2s ease-in-out;
		opacity: 0;
		z-index: 100;
	}
	#mobile-header-search-toggle:checked ~ .nav-search{
		right: 5px;
		opacity: 1;

	}
	header.header-navigation .nav-search input[type="text"]{
		height:100%;
		margin: 0;
		padding: 8px;
		box-sizing: border-box;
		width: calc(100% - 46px);
		border-radius: 2px 0 0 2px;
		border: none;
		outline: none;
		display: inline-block;
		float: left;
	}
	.nav-search button{
		height: 100%;
		margin: 0;
		padding: 8px;
		box-sizing: border-box;
		width: 44px;
		border-radius:0  2px 2px 0;
		border: none;
		outline: none;
		margin: 0;
		display: inline-block;
		float: left;
		background-color: #c10b11;
	}
	.mobile-header-search-toggle {
	  width: 60px;
	  height: 60px;
	  float: right;
	  position: relative;
	  z-index: 11;
	  text-indent: -9999px;
	  cursor: pointer;
      display: block;
	}

	.mobile-header-search-indicator {
	  width: 50px;
		height: 86%;
		right: 0;
		top: 7%;
	  position: absolute;
	  z-index: 0;
	  cursor: pointer;
	  z-index: 11;
	  pointer-events: none;
      display: block;
	}
	.mobile-header-search-indicator:before {
		content: "";
		width: 14px;
		height: 14px;
		display: block;
		margin: auto;
		margin-top: -14px;
		position: relative;
		top: 50%;
		border-radius: 50%;
		border: 2px solid #ffffff;
		transition: all .35s ease-in-out;
	  }
	.mobile-header-search-indicator:after {
		content: "";
		width: 11px;
		height: 3px;
		display: block;
		position: absolute;
		top: 32px;
		right: 11px;
		background: white;
		-webkit-transform: rotate(48deg);
		-moz-transform: rotate(48deg);
		transform: rotate(48deg);
		transition: all .35s ease-in-out;
	  }


	.mobile-header-search-search  > *:focus{
		outline: none;
	}


	.isHidden {
	  position: absolute !important;
	  width: 1px !important;
	  height: 1px !important;
	  padding: 0 !important;
	  border: 0 !important;
	  margin: 0 !important;
	  clip: rect(1px 1px 1px 1px) !important;
	  clip: rect(1px, 1px, 1px, 1px) !important;
	  overflow: hidden !important;
	  opacity: 0;
	}

    #rightbar .box{
        position: relative;
    }
}

@media screen and (max-width: 990px) and (min-width: 1px) {
	header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul li a.submenu-child	{
		padding-left: 50px;
	}
	header.header-navigation .container-fluid.nav-primary .nav-menu ul li ul li a.submenu-child:before{
		content: none;
	}
}